package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmRecAdvAttrWorkExpDtlBean extends BaseDetailBean implements Serializable {
  private String txtReqExp;
  
  private String txtMinWrkExp;
  
  private String txtMaxWrkExp;
  
  private String workId;
  
  private String hdnPrevDtlId;
  
  private String txtWorkDesc;
  
  private String txtExpArea;
  
  private String txtExpIn;
  
  public String getTxtReqExp() {
    return this.txtReqExp;
  }
  
  public void setTxtReqExp(String newTxtReqExp) {
    this.txtReqExp = newTxtReqExp;
  }
  
  public String getTxtMinWrkExp() {
    return this.txtMinWrkExp;
  }
  
  public void setTxtMinWrkExp(String newTxtMinWrkExp) {
    this.txtMinWrkExp = newTxtMinWrkExp;
  }
  
  public String getTxtMaxWrkExp() {
    return this.txtMaxWrkExp;
  }
  
  public void setTxtMaxWrkExp(String newTxtMaxWrkExp) {
    this.txtMaxWrkExp = newTxtMaxWrkExp;
  }
  
  public String getWorkId() {
    return this.workId;
  }
  
  public void setWorkId(String newWorkId) {
    this.workId = newWorkId;
  }
  
  public String getHdnPrevDtlId() {
    return this.hdnPrevDtlId;
  }
  
  public void setHdnPrevDtlId(String newHdnPrevDtlId) {
    this.hdnPrevDtlId = newHdnPrevDtlId;
  }
  
  public String getTxtWorkDesc() {
    return this.txtWorkDesc;
  }
  
  public void setTxtWorkDesc(String newTxtWorkDesc) {
    this.txtWorkDesc = newTxtWorkDesc;
  }
  
  public String getTxtExpArea() {
    return this.txtExpArea;
  }
  
  public void setTxtExpArea(String newTxtExpArea) {
    this.txtExpArea = newTxtExpArea;
  }
  
  public String getTxtExpIn() {
    return this.txtExpIn;
  }
  
  public void setTxtExpIn(String newTxtExpIn) {
    this.txtExpIn = newTxtExpIn;
  }
}
